CREATE FUNCTION "DBA"."get_normtundi_paevas"( in a_lepnr integer,in a_kuup date )
returns numeric(15,3)
begin
  declare ldc_tundi_paevas numeric(15,3);
  declare ldc_ntn numeric(15,3);
  declare ldc_koht numeric(15,3);
  set ldc_ntn=get_pa_leping_tun_ntn(a_lepnr,a_kuup);
  set ldc_koht=get_pa_leping_tun_koht(a_lepnr,a_kuup);
  set ldc_tundi_paevas=Round(ldc_ntn/5*ldc_koht,3);
  return(ldc_tundi_paevas)
end